@charset "UTF-8";

/* 20260521 選ばれる理由の記載 */
#scn-reason {
  padding-top: 84px;
  padding-bottom: 68px;
}

#scn-reason ul {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}

#scn-reason li {
  counter-increment: reasonNum;
  width: calc((100% - 30px)/2);
}

#scn-reason h3 {
  text-align: center;
  font-size: 1.2em;
  margin: 10px auto;
}

#scn-reason h3::before {
  content: counter(reasonNum)". ";
}

@media only screen and (max-width: 674px) {
  #scn-reason ul {
    flex-direction: column;
  }

  #scn-reason li {
    width: 100%;
  }
}
/* 20260521 運営会社の情報記載 */
footer .scn-mt120.address {
  margin-top: 120px;
}

@media only screen and (max-width: 773px) {
  footer .scn-mt120.address {
    margin-top: 0;
  }
}